/*
skins available:
	- universal
	- classic
	- attractive
*/

/* the container */
.allinone_bannerRotator {
	position:relative;

}
.allinone_bannerRotator img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
	max-height:none;
	
}
.allinone_bannerRotator_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
	
}
.allinone_bannerRotator .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
	overflow:hidden;

}
.allinone_bannerRotator .block {
	position:absolute;
	display:block;	
	z-index:1;
	overflow:hidden;
	
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;

}



/***UNIVERSAL SKIN***/
.allinone_bannerRotator.universal .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

.allinone_bannerRotator.universal .leftNav {
	position:absolute;
	left:0px;
	top:50%;
	/*margin-top:-20px;  height/2 */
	width:56px;
	height:74px;
	opacity: 0.5;
	background:url(https://www.ath-hinsberger.de/application/views/dd_roxive/tpl/rota/skins/universal/links_aus2.png) 0 0 no-repeat;
	cursor: pointer;
	display:none;
}
.allinone_bannerRotator.universal .leftNav:hover {
	background:url(https://www.ath-hinsberger.de/application/views/dd_roxive/tpl/rota/skins/universal/links_aus2.png) 0 0 no-repeat;
	opacity: 1;
}
.allinone_bannerRotator.universal .rightNav {
	position:absolute;
	right:0px;
	top:50%;
	/*margin-top:-20px;  height/2 */
	width:56px;
	height:74px;
	opacity: 0.5;
	background:url(https://www.ath-hinsberger.de/application/views/dd_roxive/tpl/rota/skins/universal/rechts_aus2.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .rightNav:hover {
	background:url(https://www.ath-hinsberger.de/application/views/dd_roxive/tpl/rota/skins/universal/rechts_aus2.png) 0 0 no-repeat;
	opacity: 1;
}
.allinone_bannerRotator.universal .bottomNav {
	position:absolute;
	width:0px;
	height:24px;
	z-index:4;
	padding-left:9px;
}
.allinone_bannerRotator.universal .bottomNavButtonOFF {
	float:left;
	display:block;
	width:14px;
	height:14px;
	background:url(https://www.ath-hinsberger.de/application/views/dd_roxive/tpl/rota/skins/universal/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavButtonON {
	float:left;
	display:block;
	width:14px;
	height:14px;
	padding-left:9px;
	background:url(https://www.ath-hinsberger.de/application/views/dd_roxive_ath/tpl/rota/skins/universal/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavLeft {
	position:absolute;
	width:0px;
	display:none;
	background:#F00;
	height:24px;
	z-index:4;
}
.allinone_bannerRotator.universal .bottomNavRight {
	position:absolute;
	width:0px;
	display:none;
	height:24px;
	background:#F00;
	z-index:4;
}

.allinone_bannerRotator.universal .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(https://www.ath-hinsberger.de/application/views/dd_roxive/tpl/rota/skins/universal/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_bannerRotator.universal .bottomOverThumb img {
	border:4px solid #000000;
}



/***Text Styles***/


.allinone_bannerRotator_texts {
	position:absolute;
	z-index:3;
	display: none;
	width:100%;
	text-align:left;
}
.allinone_bannerRotator_text_line {
	position:absolute;
}


/****Text Universal Responsive***/

.textElement11_universal_responsive {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	font-size: 40px;
	text-transform:uppercase;
	line-height:37px;
	color:#EECE1C;
	background-color:rgba(37,37,37,0.83);
	border: 5px solid rgba(37,37,37, .17);
	/*border-color: rgba(37,37,37,0.83);*/
	border-radius:1px

}


.textElement12_universal_responsive {

	/*font: bold 28px 'Cabin', Verdana, Helvetica, sans-serif;*/
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
	font-size: 22px;
	line-height:30px;
	color:#FFFFFF;

	background-color:#4F5763;
	border: 6px solid;
	border-color: #4F5763;
	border-radius:3px
}

.textElement12_universal_responsive a {
	color:#cf0005;
	text-decoration:none;
}

.textElement12_universal_responsive a:hover {
	color:#FFFFFF;
}
.textElement13_universal_responsive a {



	color:#ffffff;
	background:rgba(37,37,37,0.83);
    padding: 1.2em 0.8em 0.3em;
	background-color:rgba(37,37,37,0.83);
	border: 3px solid rgba(37,37,37, .17);
	border-radius:2px;
	text-decoration:none;
}




.textElement13_universal_responsive a:hover {


	color:#EECE1C;
	background:rgba(37,37,37,0.83);
    padding: 1.2em 0.8em 0.3em;
	background-color:rgba(37,37,37,0.99);
	border: 3px solid rgba(37,37,37, .17);
	border-radius:2px;
	text-decoration:none;
}
.textElement14_universal_responsive {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	font-size: 22px;
	text-transform:uppercase;
	line-height:25px;
	color:#ffffff;
	background-color:rgba(37,37,37,0.83);
border: 5px solid rgba(37,37,37, .17);
	/*border-color: rgba(37,37,37,0.83);*/
	border-radius:1px
}

.textElement21_universal_responsive {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:38px;
	color:#ffffff;
}
.textElement22_universal_responsive {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	font-size: 40px;
	text-transform:uppercase;
	line-height:37px;
	color:#ffffff;
	background-color:rgba(248,105,76,0.83);
border: 5px solid rgba(248,105,76, .17);
	/*border-color: rgba(37,37,37,0.83);*/
	border-radius:1px
}
 

.textElement23_universal_responsive {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	font-size: 40px;
	text-transform:uppercase;
	line-height:37px;
	color:#ffffff;
	background-color:rgba(37,37,37,0.83);
	border: 5px solid rgba(37,37,37, .17);
	/*border-color: rgba(37,37,37,0.83);*/
	border-radius:1px
}







.textElement31_universal_responsive {

	font-size:  25px;
	line-height:25px;
	color:#F8694C;
	font-weight: 500;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/*.textElement32_universal_responsive {
	font-size:  50px;
	color:#4F5763;	
	font-weight: 500;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}*/
.textElement32_universal_responsive {
	font-size:  50px;
	line-height:34px;
	color:#FFFFFF;	
	font-weight: 500;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	
	background-color:#F8694C;
	border: 0px solid;
	padding:0.2em 0.6em 0.2em 0.6em;
	border-color: #F8694C;
	border-radius:3px;
}
.textElement33_universal_responsive {
	font-size:  30px;
	font-weight: 500;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	padding:0.2em 0.6em 0.2em 0.6em;
	color:#F8694C;
}
.textElement34_universal_responsive {

	line-height:25px;
	color:#F8694C;
}
.textElement35_universal_responsive {
	font-size:  2.5em;
	font-weight: 500;
		color:#FFFFFF;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	/*text-transform:uppercase;*/
	line-height:34px;
	background-color:#4F5763;
	border: 0px solid;
	padding:0.2em 0.4em 0.2em 0.4em;
	border-color: #4F5763;
	border-radius:3px;
}
.textElement36_universal_responsive a {



	color:#ffffff;

	background:#4F5763;
	border: 0px solid;
	border-color: #4F5763;
	border-radius:3px;
    padding: 1.2em 0.8em 0.3em;
	color:#FFF;
	text-decoration:none;
}




.textElement36_universal_responsive a:hover {


	color:#ffffff;
	background:#F0AD4E;

	border: 0px solid;
	border-color: #F0AD4E;
	border-radius:3px;
    padding: 1.2em 0.8em 0.3em;
		text-decoration:none;
}
.textElement41_universal_responsive {
	/*font: bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;*/
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	font-size: 40px;
	text-transform:uppercase;
	line-height:56px;
	color:#000000;
}
.textElement42_universal_responsive {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	font-size: 20px;
	text-transform:uppercase;
	line-height:30px;
	color:#000000;
}
.textElement43_universal_responsive {
	font-size:  50px;
	line-height:34px;
	color:#FFFFFF;	
	font-weight: 500;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	
	background-color:#F8694C;
	border: 10px solid;
	border-color: #F8694C;
	border-radius:3px;
}


.textElement51_universal_responsive {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	font-size: 30px;
	text-transform:uppercase;
	line-height:37px;
	color:#ffffff;
	background-color:#F8694C;
}


.textElement51_universal_responsive a {
	color:#ffffff;
	text-decoration:none;
}

.textElement51_universal_responsive a:hover {
	color:#ffe400;
}




.textElement52_universal_responsive {
	width:44%;
	/*font: bold 28px 'Cabin', Verdana, Helvetica, sans-serif;*/
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 500;
	font-size: 27px;
	line-height:35px;
	color:#FFF;
}

.textElement52_universal_responsive a {
	color:#FF0000;
	text-decoration:none;
}

.textElement52_universal_responsive a:hover {
	color:#ffc000;
	text-decoration:none;
}


.textElement53_universal_responsive a {



	color:#ffffff;

	background:#4F5763;
	border: 3px solid;
	border-color: #4F5763;
	border-radius:3px;
    padding: 1.2em 0.8em 0.3em;
	color:#FFF;
	text-decoration:none;
}




.textElement53_universal_responsive a:hover {


	color:#ffffff;
	background:#F0AD4E;
    padding: 1.2em 0.8em 0.3em;
	border: 3px solid;
	border-color: #F0AD4E;
	border-radius:3px;
		text-decoration:none;
}

.textElement54_universal_responsive {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 900;
	font-size: 22px;
	text-transform:uppercase;
	line-height:25px;
	color:#ffffff;
	background-color:#F2AF00;
	border: 3px solid;
	border-color: #F2AF00;
	border-radius:3px
}

.hideElement {
	display:none;
}

